.widget_masonrycw {
	width:100%;
}

.widget_masonrycw #container{
	margin:0 auto;
}

.widget_masonrycw .h2 {
	margin:0 auto !important;
}

.widget_masonrycw .h2, .widget_masonrycw .item {
	font-size:1.5em !Important
}

.widget_masonrycw .item {
    min-width: 250px;
    min-height: 210px;
	margin:5px;
}

.widget_masonrycw .item.w2 {
    width: 510px;
	height:210px;
	overflow:hidden;
}

.widget_masonrycw .item.h2 {
	height:430px;
	width:250px;
	overflow:hidden;
	margin:5px !Important;
}

.widget_masonrycw .item.w2.h2 {
    min-width: 510px;
	height:430px;
	overflow:hidden;
}

.widget_masonrycw .item.w2 img{
   width:520px !important;
   height:auto !important;
}



.widget_masonrycw .item.h2 img{
   height:430px !important;
   width:auto !important;
}

.widget_masonrycw .item.w2.h2 img{
   height:430px !important;
   width:520px !important;
}


.widget_masonrycw .item .item-content {
	overflow: hidden;
	background-color:#000
}

/*
.widget_masonrycw .item a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	border: 0;
}
.widget_masonrycw .item a img {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	border: 0;
}
*/
.widget_masonrycw .item img {
	xborder:5px solid #fff;
	xwidth:100%;
}
.widget_masonrycw .item .title {
	xdisplay: none;
	position: absolute;
	left: 0;
	bottom: 0;
	top:0;
	right: 0;
	border: 0;
	padding-top:35%;
	xbackground-color:#20c4f4;
	cpadding:25px;
	text-align:center;
	
	min-width:200px;
	-webkit-transition: opacity 0.7s ease-out;
	-moz-transition: opacity 0.7s ease-out;
	-ms-transition: opacity 0.7s ease-out;
	-o-transition: opacity 0.7s ease-out;
	transition: opacity 0.7s ease-out;
    opacity: 1; 
}

.widget_masonrycw .item.h2 .title {
	padding-top:75%
}

.widget_masonrycw .item.w2 .title {
	padding-top:20%;
}


.widget_masonrycw .item.w2.h2 .title {
	padding-top:35%
}



.widget_masonrycw .item .itemHide {
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	border: 0;
	top:0;
	background-color:#20c4f4;
	padding:25px;
	text-align:center;
	
	min-width:250px;
	min-height:210px;
    opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(0);
	transform: scale(0); 
}
.widget_masonrycw .item .title:hover .itemHide {
	xdisplay: block;
	opacity:.9;
}


.widget_masonrycw .item .title:hover {
	xdisplay: block;
	opacity:.9;
}

